Alternative Titles
curl --request GET \
--url 'https://api.themoviedb.org/3/tv/{{series_id}}/alternative_titles'import requests
url = "https://api.themoviedb.org/3/tv/{{series_id}}/alternative_titles"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.themoviedb.org/3/tv/{{series_id}}/alternative_titles', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 220542,
"results": [
{
"iso_3166_1": "CN",
"title": "药师少女的独语",
"type": ""
},
{
"iso_3166_1": "CN",
"title": "药屋少女的呢喃",
"type": ""
},
{
"iso_3166_1": "FR",
"title": "Les Carnets de l'apothicaire",
"type": ""
},
{
"iso_3166_1": "GB",
"title": "The Apothecary Diaries",
"type": ""
},
{
"iso_3166_1": "IR",
"title": "خاطرات داروساز",
"type": ""
},
{
"iso_3166_1": "IR",
"title": "خاطرات پزشک دختر",
"type": ""
},
{
"iso_3166_1": "IR",
"title": "خاطرات دختر داروساز",
"type": ""
},
{
"iso_3166_1": "JP",
"title": "Kusuriya no Hitorigoto",
"type": "Romaji"
},
{
"iso_3166_1": "RU",
"title": "Монолог фармацевта",
"type": ""
},
{
"iso_3166_1": "RU",
"title": "Записки аптекаря",
"type": ""
},
{
"iso_3166_1": "UA",
"title": "Монолог фармацевта",
"type": "Nonofficial Title/Аlternaive Title"
},
{
"iso_3166_1": "UA",
"title": "Монолог травниці",
"type": "Official Title"
},
{
"iso_3166_1": "UA",
"title": "Щоденник аптекарки",
"type": "Nonofficial Title/Alternative Title"
},
{
"iso_3166_1": "US",
"title": "The Apothecary Diaries",
"type": ""
}
]
}TV Series
Alternative Titles
Get the alternative titles that have been added to a TV show.
GET
/
3
/
tv
/
{series_id}
/
alternative_titles
Alternative Titles
Path Parameters
Response
200 - application/json
Alt Titles
Example:
220542
Show child attributes
Show child attributes
Example:
[
{
"iso_3166_1": "CN",
"title": "药师少女的独语",
"type": ""
},
{
"iso_3166_1": "CN",
"title": "药屋少女的呢喃",
"type": ""
},
{
"iso_3166_1": "FR",
"title": "Les Carnets de l'apothicaire",
"type": ""
},
{
"iso_3166_1": "GB",
"title": "The Apothecary Diaries",
"type": ""
},
{
"iso_3166_1": "IR",
"title": "خاطرات داروساز",
"type": ""
},
{
"iso_3166_1": "IR",
"title": "خاطرات پزشک دختر",
"type": ""
},
{
"iso_3166_1": "IR",
"title": "خاطرات دختر داروساز",
"type": ""
},
{
"iso_3166_1": "JP",
"title": "Kusuriya no Hitorigoto",
"type": "Romaji"
},
{
"iso_3166_1": "RU",
"title": "Монолог фармацевта",
"type": ""
},
{
"iso_3166_1": "RU",
"title": "Записки аптекаря",
"type": ""
},
{
"iso_3166_1": "UA",
"title": "Монолог фармацевта",
"type": "Nonofficial Title/Аlternaive Title"
},
{
"iso_3166_1": "UA",
"title": "Монолог травниці",
"type": "Official Title"
},
{
"iso_3166_1": "UA",
"title": "Щоденник аптекарки",
"type": "Nonofficial Title/Alternative Title"
},
{
"iso_3166_1": "US",
"title": "The Apothecary Diaries",
"type": ""
}
]